### Property

# Clutter Transition:interval

#### Declaration

    property interval: Clutter.Interval [ read, write ]

#### Description [src]

The `ClutterInterval` used to describe the initial and final states of the transition.

Type:`ClutterInterval`

Getter method | `clutter_transition_get_interval()`
Setter method | `clutter_transition_set_interval()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no